---
term: abece
slug: abece
alt forms: []
search terms:
  glb:
  - abece
  eng:
  - alphabet
  - abcs
  - alphabetize
  epo:
  - aboco
  - alfabeto
  - alfabetigi
  spa:
  - alfabeto
  - abecedario
  - abecé
  - alfabetizar
  deu:
  - alphabet
  - abc
ipa: aˈbet͡ʃe
ipa link: http://ipa-reader.xyz/?text=aˈbet͡ʃe&voice=Ewa
status: true
category: derived
word class: b.oj
trans html:
  eng: alphabet, ABCs; alphabetize
  epo: aboco, alfabeto; alfabetigi
  spa: alfabeto, abecedario, abec&eacute;; alfabetizar
  deu: Alphabet, Abc
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - alphabet
    - ABCs
  - - alphabetize
  epo:
  - - aboco
    - alfabeto
  - - alfabetigi
  spa:
  - - alfabeto
    - abecedario
    - abecé
  - - alfabetizar
  deu:
  - - Alphabet
    - Abc
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - a
  - +
  - ibe
  - +
  - ice
  derived trans:
  - slug: a
    text: a
    word class: il
    trans:
      eng: ah (<em>denotes surprise or wonder</em>)
      epo: ha
      spa: ah, gua, (h)uy, oh
      deu: ah (<em>Ausdruck der &Uuml;berraschung oder der Verwunderung</em>)
      fra: ah
      rus: а
      zho: 啊
  - text: +
  - slug: ibe
    text: ibe
    word class: b
    trans:
      eng: letter b
      epo: litero b
      spa: (letra) b, be (grande), be (bi)labial, be alta, be larga, be de burro
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: ice
    text: ice
    word class: b
    trans:
      eng: letter c
      epo: litero c
      spa: (letra) c, ce
      deu: ""
      fra: ""
      rus: ""
      zho: ""
tags:
- eskolya
rhyme:
  bon noce:
    word class: il
    term: bon noce
    eng: good night
    epo: bonan nokton
    spa: buenas noches (<em>despedida</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  conce:
    word class: b
    term: conce
    eng: beak
    epo: beko
    spa: pico (de ave)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  manprince:
    word class: b
    term: manprince
    eng: prince
    epo: prinĉo
    spa: pr&iacute;ncipe
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  midinoce:
    word class: b
    term: midinoce
    eng: midnight
    epo: noktomezo, meznokto
    spa: medianoche
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  murace:
    word class: b
    term: murace
    eng: ant, <em>Formicoidea</em>
    epo: formiko
    spa: hormiga, <em>Formicoidea</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  noce:
    word class: b
    term: noce
    eng: night
    epo: nokto
    spa: noche
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  prince:
    word class: b
    term: prince
    eng: prince, princess
    epo: princo, princino
    spa: pr&iacute;ncipe, princesa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- ice
...
